{
    "db_links": {
        "deleted_obj_persinst": "Odkaz na osobu byl z objektu odstran\u011bn.",
        "deleted_obj_time": "Z objektu byl odstran\u011bn odkaz na \u010das.",
        "deleted_obj_place": "Odkaz na m\u00edsto byl z objektu odstran\u011bn.",
        "deleted_obj_tag": "Odkaz na tag byl z objektu odstran\u011bn.",
        "deleted_obj_lit": "Odkaz na liter\u00e1rn\u00ed polo\u017eku byl z objektu odstran\u011bn.",
        "deleted_obj_link": "Odkaz na hypertextov\u00fd odkaz byl z objektu odstran\u011bn.",
        "deleted_obj_image": "Obr\u00e1zek byl odstran\u011bn.",
        "deleted_obj_museum": "P\u0159edm\u011bt byl z muzea odstran\u011bn",
        "deleted_obj_collection": "Objekt byl odstran\u011bn z kolekce.",
        "deleted_obj_series": "Objekt byl odebr\u00e1n ze skupiny objekt\u016f.",
        "deleted_tag_obj": "Z kl\u00ed\u010dov\u00e9ho slova byl odstran\u011bn odkaz na objekt.",
        "deleted_lit_obj": "Odkaz na objekt byl z liter\u00e1rn\u00ed polo\u017eky odstran\u011bn.",
        "deleted_museum_collection": "Sb\u00edrka byla z muzea odstran\u011bna",
        "added_obj_collection": "P\u0159id\u00e1n objekt do kolekce",
        "added_obj_literature": "Bibliografick\u00fd z\u00e1znam byl propojen s objektem",
        "added_obj_link": "Hypertextov\u00fd odkaz byl propojen s objektem",
        "added_obj_tag": "Objekt byl propojen s kl\u00ed\u010dov\u00fdm slovem (kl\u00ed\u010dov\u00fdmi slovy)",
        "annotation_deleted": "Anotace byla odstran\u011bna",
        "obj_tag_already_added": "\u0160t\u00edtek ji\u017e byl s objektem propojen.",
        "obj_link_already_added": "Odkaz ji\u017e byl s objektem propojen.",
        "obj_literature_already_added": "Z\u00e1znam literatury ji\u017e byl s objektem propojen.",
        "obj_collection_already_added": "Kolekce ji\u017e byla propojena s objektem.",
        "similar_tag_already_known": "\u0160t\u00edtek byl ji\u017e zn\u00e1m pod jin\u00fdm n\u00e1zvem,<br \/>odkazoval na tento z\u00e1znam.",
        "identified_rewritten_tag": "Je zn\u00e1mo, \u017ee tento tag m\u00e1 stejn\u00fd v\u00fdznam jako n\u00e1sleduj\u00edc\u00ed tagy (nyn\u00ed propojen\u00e9):",
        "tag_in_blacklist": "Zadan\u00fd \u0161t\u00edtek je na \u010dern\u00e9 listin\u011b"
    }
}